<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="OPENSANS-EXTRABOLD.TTF">
            <string>OpenSans-Extrabold</string>
        </mutableArray>
        <mutableArray key="OPENSANS-REGULAR.TTF">
            <string>OpenSans</string>
            <string>OpenSans</string>
            <string>OpenSans</string>
        </mutableArray>
        <mutableArray key="OpenSans-Semibold.ttf">
            <string>OpenSans-Semibold</string>
        </mutableArray>
        <mutableArray key="gulim_1.ttc">
            <string>Gulim</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="WriteReviewVC">
            <connections>
                <outlet property="ImgVwBusinessProfileImg" destination="gwM-Zt-U6Q" id="GaE-2c-SmO"/>
                <outlet property="btnPost" destination="jsW-gf-lqy" id="hWX-qb-W3W"/>
                <outlet property="btnStar1" destination="Trz-u1-Ni8" id="7Rv-7Z-OSz"/>
                <outlet property="btnStar2" destination="grA-81-qVV" id="Ynz-KV-8zf"/>
                <outlet property="btnStar3" destination="8Aa-jm-CVd" id="IMU-td-Rvg"/>
                <outlet property="btnStar4" destination="706-Rq-ZdJ" id="RBK-0s-TTe"/>
                <outlet property="btnStar5" destination="glR-V3-NTB" id="z6F-Ku-91Z"/>
                <outlet property="lblBusinessAddress" destination="tTp-yz-N10" id="dEq-NE-wmm"/>
                <outlet property="lblBusinessName" destination="3y2-Pz-4WL" id="SWu-FZ-Nyb"/>
                <outlet property="lblTxtBoxLimit" destination="cHE-is-DL7" id="LMI-Sg-Wbb"/>
                <outlet property="reviewView" destination="3ee-3s-2XX" id="TQA-w1-Xgj"/>
                <outlet property="scrllVw" destination="9BS-oH-de6" id="M97-Gi-jWu"/>
                <outlet property="txtViewDetail" destination="8GY-ue-VLJ" id="sNE-ko-9iU"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="9BS-oH-de6">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BC1-gM-dcR">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ILA-kP-GW9" userLabel="TopView">
                                    <rect key="frame" x="0.0" y="-1" width="375" height="127"/>
                                    <subviews>
                                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UL3-vt-m4D" userLabel="Container">
                                            <rect key="frame" x="0.0" y="2" width="375" height="123"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="gwM-Zt-U6Q">
                                                    <rect key="frame" x="8" y="5" width="90" height="90"/>
                                                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" secondItem="gwM-Zt-U6Q" secondAttribute="height" multiplier="1:1" id="T7e-zY-xsK"/>
                                                    </constraints>
                                                </imageView>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="l's" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="9" translatesAutoresizingMaskIntoConstraints="NO" id="3y2-Pz-4WL" userLabel="LabelName">
                                                    <rect key="frame" x="112" y="10" width="165" height="25"/>
                                                    <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="18"/>
                                                    <color key="textColor" red="0.28235294119999998" green="0.28235294119999998" blue="0.28235294119999998" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="12" translatesAutoresizingMaskIntoConstraints="NO" id="P9Q-qq-FRq">
                                                    <rect key="frame" x="277" y="7" width="90" height="30"/>
                                                    <fontDescription key="fontDescription" name="OpenSans-Extrabold" family="Open Sans" pointSize="24"/>
                                                    <color key="textColor" red="0.70980392160000005" green="0.1450980392" blue="0.33725490200000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="tlJ-3d-sIH" userLabel="Stars">
                                                    <rect key="frame" x="112" y="41" width="114" height="24"/>
                                                    <subviews>
                                                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="star" highlightedImage="star_foucs" translatesAutoresizingMaskIntoConstraints="NO" id="ONd-5J-1aJ" userLabel="first">
                                                            <rect key="frame" x="0.0" y="1" width="22" height="21"/>
                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                                        </imageView>
                                                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="star" highlightedImage="star_foucs" translatesAutoresizingMaskIntoConstraints="NO" id="xlD-fV-rSH" userLabel="second">
                                                            <rect key="frame" x="23" y="1" width="22" height="21"/>
                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                                        </imageView>
                                                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="star" highlightedImage="star_foucs" translatesAutoresizingMaskIntoConstraints="NO" id="zRX-Ki-cn2" userLabel="third">
                                                            <rect key="frame" x="46" y="1" width="22" height="21"/>
                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                                        </imageView>
                                                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="star" highlightedImage="star_foucs" translatesAutoresizingMaskIntoConstraints="NO" id="llY-OP-dVR" userLabel="fourth">
                                                            <rect key="frame" x="68" y="1" width="22" height="21"/>
                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                                        </imageView>
                                                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="star" highlightedImage="star_foucs" translatesAutoresizingMaskIntoConstraints="NO" id="ZcU-5d-bz4" userLabel="five">
                                                            <rect key="frame" x="91" y="1" width="22" height="21"/>
                                                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                                        </imageView>
                                                    </subviews>
                                                    <constraints>
                                                        <constraint firstItem="xlD-fV-rSH" firstAttribute="height" secondItem="zRX-Ki-cn2" secondAttribute="height" id="2au-bU-fNw"/>
                                                        <constraint firstItem="llY-OP-dVR" firstAttribute="width" secondItem="zRX-Ki-cn2" secondAttribute="width" id="4Yv-yf-zMZ"/>
                                                        <constraint firstItem="xlD-fV-rSH" firstAttribute="width" secondItem="zRX-Ki-cn2" secondAttribute="width" id="5Kg-Xq-TGB"/>
                                                        <constraint firstItem="zRX-Ki-cn2" firstAttribute="width" secondItem="tlJ-3d-sIH" secondAttribute="width" multiplier="22:114" id="98B-5u-vYy"/>
                                                        <constraint firstItem="zRX-Ki-cn2" firstAttribute="leading" secondItem="xlD-fV-rSH" secondAttribute="trailing" multiplier="46:45" id="BCd-NV-wsd"/>
                                                        <constraint firstItem="ZcU-5d-bz4" firstAttribute="width" secondItem="llY-OP-dVR" secondAttribute="width" id="C9K-Qh-oyO"/>
                                                        <constraint firstItem="llY-OP-dVR" firstAttribute="centerY" secondItem="zRX-Ki-cn2" secondAttribute="centerY" id="MDZ-nS-CzF"/>
                                                        <constraint firstItem="ZcU-5d-bz4" firstAttribute="centerY" secondItem="llY-OP-dVR" secondAttribute="centerY" id="Pd8-mG-Dzg"/>
                                                        <constraint firstItem="ZcU-5d-bz4" firstAttribute="leading" secondItem="llY-OP-dVR" secondAttribute="trailing" multiplier="69:68" id="QGb-od-pXN"/>
                                                        <constraint firstItem="ONd-5J-1aJ" firstAttribute="height" secondItem="xlD-fV-rSH" secondAttribute="height" id="QIG-Ta-kCh"/>
                                                        <constraint firstItem="ONd-5J-1aJ" firstAttribute="centerY" secondItem="xlD-fV-rSH" secondAttribute="centerY" id="VhE-ln-2uh"/>
                                                        <constraint firstItem="xlD-fV-rSH" firstAttribute="leading" secondItem="ONd-5J-1aJ" secondAttribute="trailing" multiplier="23:22" id="Zff-zb-ABO"/>
                                                        <constraint firstItem="ONd-5J-1aJ" firstAttribute="width" secondItem="xlD-fV-rSH" secondAttribute="width" id="ZpX-e0-4dM"/>
                                                        <constraint firstItem="zRX-Ki-cn2" firstAttribute="centerY" secondItem="tlJ-3d-sIH" secondAttribute="centerY" id="bFo-mK-Rkv"/>
                                                        <constraint firstItem="llY-OP-dVR" firstAttribute="leading" secondItem="zRX-Ki-cn2" secondAttribute="trailing" multiplier="92:91" id="iKA-BY-9eI"/>
                                                        <constraint firstItem="zRX-Ki-cn2" firstAttribute="height" secondItem="tlJ-3d-sIH" secondAttribute="height" multiplier="21:23" id="kdr-dk-p3k"/>
                                                        <constraint firstItem="zRX-Ki-cn2" firstAttribute="centerX" secondItem="tlJ-3d-sIH" secondAttribute="centerX" id="mk7-bI-rae"/>
                                                        <constraint firstItem="llY-OP-dVR" firstAttribute="height" secondItem="zRX-Ki-cn2" secondAttribute="height" id="s5u-m5-8bF"/>
                                                        <constraint firstItem="xlD-fV-rSH" firstAttribute="centerY" secondItem="zRX-Ki-cn2" secondAttribute="centerY" id="tPK-uT-R1f"/>
                                                        <constraint firstItem="ZcU-5d-bz4" firstAttribute="height" secondItem="llY-OP-dVR" secondAttribute="height" id="y3R-0P-PZs"/>
                                                    </constraints>
                                                </view>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="8" translatesAutoresizingMaskIntoConstraints="NO" id="xU2-j3-mdR">
                                                    <rect key="frame" x="112" y="68" width="165" height="25"/>
                                                    <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="15"/>
                                                    <color key="textColor" red="0.45098039220000002" green="0.45098039220000002" blue="0.45098039220000002" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                                <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8UO-79-bJK">
                                                    <rect key="frame" x="303" y="61" width="38" height="32"/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" secondItem="8UO-79-bJK" secondAttribute="height" multiplier="19:16" id="eiL-z1-KeB"/>
                                                    </constraints>
                                                    <state key="normal" image="favorite_icon">
                                                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                                    </state>
                                                </button>
                                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" minimumFontSize="8" translatesAutoresizingMaskIntoConstraints="NO" id="tTp-yz-N10">
                                                    <rect key="frame" x="112" y="65" width="200" height="25"/>
                                                    <fontDescription key="fontDescription" name="OpenSans" family="Open Sans" pointSize="15"/>
                                                    <color key="textColor" red="0.28235294117647058" green="0.28235294117647058" blue="0.28235294117647058" alpha="1" colorSpace="calibratedRGB"/>
                                                    <nil key="highlightedColor"/>
                                                </label>
                                            </subviews>
                                            <color key="backgroundColor" red="0.96862745098039216" green="0.96862745098039216" blue="0.96862745098039216" alpha="1" colorSpace="calibratedRGB"/>
                                            <constraints>
                                                <constraint firstItem="tTp-yz-N10" firstAttribute="width" secondItem="UL3-vt-m4D" secondAttribute="width" multiplier="200:375" id="3PB-c9-Bej"/>
                                                <constraint firstAttribute="trailing" secondItem="P9Q-qq-FRq" secondAttribute="trailing" multiplier="375:367" id="3kb-8k-Nq7"/>
                                                <constraint firstItem="tlJ-3d-sIH" firstAttribute="width" secondItem="UL3-vt-m4D" secondAttribute="width" multiplier="114:375" id="96S-D3-LHg"/>
                                                <constraint firstItem="tTp-yz-N10" firstAttribute="height" secondItem="UL3-vt-m4D" secondAttribute="height" multiplier="25:123" id="BWd-0B-Sks"/>
                                                <constraint firstItem="P9Q-qq-FRq" firstAttribute="leading" secondItem="3y2-Pz-4WL" secondAttribute="trailing" id="HSc-Q1-rT3"/>
                                                <constraint firstItem="P9Q-qq-FRq" firstAttribute="top" secondItem="gwM-Zt-U6Q" secondAttribute="top" constant="2" id="Jrl-V4-UL4"/>
                                                <constraint firstItem="3y2-Pz-4WL" firstAttribute="height" secondItem="UL3-vt-m4D" secondAttribute="height" multiplier="25:123" id="OXd-oV-cII"/>
                                                <constraint firstItem="xU2-j3-mdR" firstAttribute="leading" secondItem="gwM-Zt-U6Q" secondAttribute="trailing" multiplier="112:98" id="P3w-Y1-yFP"/>
                                                <constraint firstItem="tlJ-3d-sIH" firstAttribute="height" secondItem="UL3-vt-m4D" secondAttribute="height" multiplier="24:123" id="P4G-JA-qnk"/>
                                                <constraint firstAttribute="bottom" secondItem="tTp-yz-N10" secondAttribute="bottom" multiplier="123:90" id="We6-Iz-zjW"/>
                                                <constraint firstItem="8UO-79-bJK" firstAttribute="bottom" secondItem="xU2-j3-mdR" secondAttribute="bottom" id="Yxe-7C-MRa"/>
                                                <constraint firstItem="gwM-Zt-U6Q" firstAttribute="top" secondItem="UL3-vt-m4D" secondAttribute="top" constant="5" id="bvr-Wf-Ux8"/>
                                                <constraint firstItem="8UO-79-bJK" firstAttribute="height" secondItem="UL3-vt-m4D" secondAttribute="height" multiplier="32:123" id="ckX-N7-FV3"/>
                                                <constraint firstItem="3y2-Pz-4WL" firstAttribute="leading" secondItem="gwM-Zt-U6Q" secondAttribute="trailing" multiplier="112:98" id="eWf-Zy-Pgc"/>
                                                <constraint firstItem="P9Q-qq-FRq" firstAttribute="width" secondItem="UL3-vt-m4D" secondAttribute="width" multiplier="90:375" id="fW8-zT-I18"/>
                                                <constraint firstItem="gwM-Zt-U6Q" firstAttribute="leading" secondItem="UL3-vt-m4D" secondAttribute="leading" constant="8" id="hCN-4Q-QEM"/>
                                                <constraint firstItem="P9Q-qq-FRq" firstAttribute="height" secondItem="UL3-vt-m4D" secondAttribute="height" multiplier="30:123" id="ker-TY-y7E"/>
                                                <constraint firstItem="8UO-79-bJK" firstAttribute="centerX" secondItem="P9Q-qq-FRq" secondAttribute="centerX" id="mfq-Qd-ghi"/>
                                                <constraint firstItem="tTp-yz-N10" firstAttribute="leading" secondItem="3y2-Pz-4WL" secondAttribute="leading" id="nM4-ge-6qM"/>
                                                <constraint firstItem="3y2-Pz-4WL" firstAttribute="centerY" secondItem="P9Q-qq-FRq" secondAttribute="centerY" id="pc0-vd-krH"/>
                                                <constraint firstItem="gwM-Zt-U6Q" firstAttribute="height" secondItem="UL3-vt-m4D" secondAttribute="height" multiplier="90:123" id="ppn-iL-KbX"/>
                                                <constraint firstItem="xU2-j3-mdR" firstAttribute="height" secondItem="3y2-Pz-4WL" secondAttribute="height" id="tqz-nP-2k5"/>
                                                <constraint firstItem="xU2-j3-mdR" firstAttribute="top" secondItem="tlJ-3d-sIH" secondAttribute="bottom" multiplier="78:75" id="vc4-hR-djO"/>
                                                <constraint firstItem="xU2-j3-mdR" firstAttribute="bottom" secondItem="gwM-Zt-U6Q" secondAttribute="bottom" constant="-2" id="wm3-sv-2Le"/>
                                                <constraint firstItem="xU2-j3-mdR" firstAttribute="width" secondItem="3y2-Pz-4WL" secondAttribute="width" id="xIv-7O-Jgz"/>
                                                <constraint firstItem="tlJ-3d-sIH" firstAttribute="leading" secondItem="gwM-Zt-U6Q" secondAttribute="trailing" multiplier="112:98" id="z9b-vA-0C4"/>
                                            </constraints>
                                        </view>
                                    </subviews>
                                    <color key="backgroundColor" red="0.76862745098039209" green="0.76862745098039209" blue="0.76862745098039209" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="trailing" secondItem="UL3-vt-m4D" secondAttribute="trailing" id="OdE-3n-hZW"/>
                                        <constraint firstItem="UL3-vt-m4D" firstAttribute="height" secondItem="ILA-kP-GW9" secondAttribute="height" multiplier="123:127" id="Sz9-GQ-6vZ"/>
                                        <constraint firstItem="UL3-vt-m4D" firstAttribute="centerY" secondItem="ILA-kP-GW9" secondAttribute="centerY" id="XnH-5x-C5W"/>
                                        <constraint firstItem="UL3-vt-m4D" firstAttribute="leading" secondItem="ILA-kP-GW9" secondAttribute="leading" id="qqI-4q-DLw"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2fe-xb-BIC" userLabel="StarView">
                                    <rect key="frame" x="108" y="137" width="159" height="26"/>
                                    <subviews>
                                        <button opaque="NO" contentMode="scaleToFill" ambiguous="YES" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Trz-u1-Ni8">
                                            <rect key="frame" x="0.0" y="1" width="27" height="24"/>
                                            <state key="normal" image="star_large">
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <connections>
                                                <action selector="starButtonClicked:" destination="-1" eventType="touchUpInside" id="8Cp-2n-hiB"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" tag="1" contentMode="scaleToFill" ambiguous="YES" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="grA-81-qVV">
                                            <rect key="frame" x="33" y="1" width="27" height="24"/>
                                            <state key="normal" image="star_large">
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <connections>
                                                <action selector="starButtonClicked:" destination="-1" eventType="touchUpInside" id="i2Q-aS-fq6"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" tag="2" contentMode="scaleToFill" ambiguous="YES" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8Aa-jm-CVd">
                                            <rect key="frame" x="66" y="1" width="27" height="24"/>
                                            <state key="normal" image="star_large">
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <connections>
                                                <action selector="starButtonClicked:" destination="-1" eventType="touchUpInside" id="TFk-QJ-ajY"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" tag="3" contentMode="scaleToFill" ambiguous="YES" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="706-Rq-ZdJ">
                                            <rect key="frame" x="99" y="1" width="27" height="24"/>
                                            <state key="normal" image="star_large">
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <connections>
                                                <action selector="starButtonClicked:" destination="-1" eventType="touchUpInside" id="AZZ-Tq-mlS"/>
                                            </connections>
                                        </button>
                                        <button opaque="NO" tag="4" contentMode="scaleToFill" ambiguous="YES" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="glR-V3-NTB">
                                            <rect key="frame" x="132" y="1" width="27" height="24"/>
                                            <state key="normal" image="star_large">
                                                <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                            </state>
                                            <connections>
                                                <action selector="starButtonClicked:" destination="-1" eventType="touchUpInside" id="qcL-r4-VTi"/>
                                            </connections>
                                        </button>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="706-Rq-ZdJ" firstAttribute="leading" secondItem="8Aa-jm-CVd" secondAttribute="trailing" constant="6" id="0gA-pG-iy9"/>
                                        <constraint firstItem="grA-81-qVV" firstAttribute="leading" secondItem="Trz-u1-Ni8" secondAttribute="trailing" constant="6" id="YtB-RO-vg7"/>
                                        <constraint firstItem="8Aa-jm-CVd" firstAttribute="leading" secondItem="grA-81-qVV" secondAttribute="trailing" constant="6" id="ZEe-yp-8E4"/>
                                        <constraint firstAttribute="width" constant="159" id="iZe-3P-iM0"/>
                                        <constraint firstAttribute="height" constant="26" id="pRc-xF-jzH"/>
                                        <constraint firstItem="glR-V3-NTB" firstAttribute="leading" secondItem="706-Rq-ZdJ" secondAttribute="trailing" constant="6" id="saz-cX-xaw"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="3ee-3s-2XX" userLabel="ReviewView">
                                    <rect key="frame" x="37" y="184" width="300" height="190"/>
                                    <subviews>
                                        <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="200 Characters" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cHE-is-DL7">
                                            <rect key="frame" x="198" y="112" width="65" height="9"/>
                                            <fontDescription key="fontDescription" name="Gulim" family="Gulim" pointSize="9"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                        <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" bouncesZoom="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8GY-ue-VLJ">
                                            <rect key="frame" x="10" y="10" width="280" height="170"/>
                                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                            <textInputTraits key="textInputTraits" autocapitalizationType="sentences" keyboardType="alphabet" returnKeyType="done"/>
                                            <connections>
                                                <outlet property="delegate" destination="-1" id="vUz-ZJ-H2j"/>
                                            </connections>
                                        </textView>
                                    </subviews>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="8GY-ue-VLJ" firstAttribute="width" secondItem="3ee-3s-2XX" secondAttribute="width" multiplier="280:300" id="4vO-XC-7av"/>
                                        <constraint firstItem="8GY-ue-VLJ" firstAttribute="height" secondItem="3ee-3s-2XX" secondAttribute="height" multiplier="170:190" id="EKC-H2-A8e"/>
                                        <constraint firstItem="8GY-ue-VLJ" firstAttribute="centerX" secondItem="3ee-3s-2XX" secondAttribute="centerX" id="rPU-e5-I17"/>
                                        <constraint firstItem="8GY-ue-VLJ" firstAttribute="centerY" secondItem="3ee-3s-2XX" secondAttribute="centerY" id="zkN-4L-iSB"/>
                                    </constraints>
                                </view>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="jsW-gf-lqy">
                                    <rect key="frame" x="125" y="413" width="125" height="125"/>
                                    <color key="backgroundColor" red="0.70980392160000005" green="0.1450980392" blue="0.33725490200000002" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="width" secondItem="jsW-gf-lqy" secondAttribute="height" multiplier="1:1" id="wng-hg-EdN"/>
                                    </constraints>
                                    <fontDescription key="fontDescription" name="OpenSans-Semibold" family="Open Sans" pointSize="18"/>
                                    <state key="normal" title="POST">
                                        <color key="titleShadowColor" white="0.5" alpha="1" colorSpace="calibratedWhite"/>
                                    </state>
                                    <connections>
                                        <action selector="postReviewBtnClicked:" destination="-1" eventType="touchUpInside" id="Ohz-ba-hW1"/>
                                    </connections>
                                </button>
                            </subviews>
                            <color key="backgroundColor" red="0.96862745098039216" green="0.96862745098039216" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstItem="3ee-3s-2XX" firstAttribute="height" secondItem="BC1-gM-dcR" secondAttribute="height" multiplier="190:667" id="1ro-eW-KxJ"/>
                                <constraint firstItem="2fe-xb-BIC" firstAttribute="top" secondItem="ILA-kP-GW9" secondAttribute="bottom" multiplier="160:147" id="3oj-9I-RYg"/>
                                <constraint firstItem="3ee-3s-2XX" firstAttribute="centerX" secondItem="BC1-gM-dcR" secondAttribute="centerX" id="OrI-xT-VbX"/>
                                <constraint firstItem="jsW-gf-lqy" firstAttribute="centerX" secondItem="BC1-gM-dcR" secondAttribute="centerX" id="RO0-qV-k0p"/>
                                <constraint firstItem="jsW-gf-lqy" firstAttribute="height" secondItem="BC1-gM-dcR" secondAttribute="height" multiplier="125:667" id="Vvx-dn-tso"/>
                                <constraint firstItem="3ee-3s-2XX" firstAttribute="width" secondItem="BC1-gM-dcR" secondAttribute="width" multiplier="300:375" id="Vzu-S0-jbD"/>
                                <constraint firstItem="ILA-kP-GW9" firstAttribute="top" secondItem="BC1-gM-dcR" secondAttribute="top" constant="-1" id="WYI-dl-Jkn"/>
                                <constraint firstItem="ILA-kP-GW9" firstAttribute="leading" secondItem="BC1-gM-dcR" secondAttribute="leading" id="cNo-aF-NhJ"/>
                                <constraint firstItem="ILA-kP-GW9" firstAttribute="height" secondItem="BC1-gM-dcR" secondAttribute="height" multiplier="127:667" id="dLd-iW-toI"/>
                                <constraint firstItem="2fe-xb-BIC" firstAttribute="centerX" secondItem="BC1-gM-dcR" secondAttribute="centerX" id="g1a-A1-xU7"/>
                                <constraint firstItem="3ee-3s-2XX" firstAttribute="top" secondItem="2fe-xb-BIC" secondAttribute="bottom" multiplier="210:186" id="qLx-Wj-LXu"/>
                                <constraint firstAttribute="trailing" secondItem="ILA-kP-GW9" secondAttribute="trailing" id="s1f-Sb-rhl"/>
                                <constraint firstItem="jsW-gf-lqy" firstAttribute="top" secondItem="3ee-3s-2XX" secondAttribute="bottom" multiplier="432:391" id="xvJ-YK-fek"/>
                            </constraints>
                        </view>
                    </subviews>
                    <constraints>
                        <constraint firstItem="BC1-gM-dcR" firstAttribute="top" secondItem="9BS-oH-de6" secondAttribute="top" id="28D-5d-Y0N"/>
                        <constraint firstAttribute="bottom" secondItem="BC1-gM-dcR" secondAttribute="bottom" id="4Z3-ht-UaW"/>
                        <constraint firstAttribute="centerX" secondItem="BC1-gM-dcR" secondAttribute="centerX" id="NS2-Hy-dbF"/>
                        <constraint firstAttribute="trailing" secondItem="BC1-gM-dcR" secondAttribute="trailing" id="Vky-ZX-NHC"/>
                        <constraint firstAttribute="centerY" secondItem="BC1-gM-dcR" secondAttribute="centerY" id="kJK-tA-BlG"/>
                        <constraint firstItem="BC1-gM-dcR" firstAttribute="leading" secondItem="9BS-oH-de6" secondAttribute="leading" id="lOL-Fj-NA3"/>
                    </constraints>
                </scrollView>
            </subviews>
            <color key="backgroundColor" red="0.96862745098039216" green="0.96862745098039216" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstAttribute="centerX" secondItem="9BS-oH-de6" secondAttribute="centerX" id="IkM-JF-98l"/>
                <constraint firstAttribute="trailing" secondItem="9BS-oH-de6" secondAttribute="trailing" id="JUO-Jw-WfP"/>
                <constraint firstItem="9BS-oH-de6" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="jiL-tF-RF0"/>
                <constraint firstAttribute="centerY" secondItem="9BS-oH-de6" secondAttribute="centerY" id="k6Z-wV-HFw"/>
                <constraint firstItem="9BS-oH-de6" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="pAD-U3-MqZ"/>
                <constraint firstAttribute="bottom" secondItem="9BS-oH-de6" secondAttribute="bottom" id="sbE-w2-0Si"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
        </view>
    </objects>
    <resources>
        <image name="favorite_icon" width="32" height="27"/>
        <image name="star" width="18" height="18"/>
        <image name="star_foucs" width="18" height="18"/>
        <image name="star_large" width="24" height="24"/>
    </resources>
</document>
